/* main.css */
/* by Dominic Yu 2002 Mar 23 */
/* Just our generic stylesheet. */
/* modified 2003 Jan 10 */

body { 	color: black;
		background: white;
		font-family: Charcoal, sans-serif; }

h1 { font-size: x-large; }
h1.title { text-align: center; }
h2 { font-size: large; }
h3 { font-size: medium; }

/* Link colors and hiliting... */
A:link     			{ color: blue; }
A:visited   		{ color: purple; }
A:hover   			{ color: teal; text-decoration: underline; }
A:active			{ color: teal; text-decoration: underline; }

/* last modified/send-comments-to line */
.admin { font-size: smaller; text-align: center; }

img.right {
	float: right;
	padding: 0 0 0 1em;
}

.left {
	float: left;
	padding: 0 1em 1em 0;
}